<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>About US</title>
  <link rel="stylesheet" href="Abouts.css">
  <!-- Google Font --->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link
    href="https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap"
    rel="stylesheet">

</head>

<body>
  <section class="container">


    <header>

      <div class="navbar">
        <img src="assets/images/g10.svg" alt="Logo">
        <div class="navbar-links " id="navbar">
          <span href="#about" class="about">About Us</span>
          <span href="#contact">Plan Your Meal</span>
          <span href="#contact">Possibill</span>
          <span href="#contact">Captain Meat</span>
          <span href="#contact">Captain Milk</span>
          <div class="navbar-icon" onclick="myFunction()">
            <img src="assets/images/menu (1) 1.svg" alt=""><!-- Hamburger icon -->
          </div>
        </div>

    </header>
    <section class="content-1">
      <div class="content-1-para1">
        <p>
        <p>Digitalizing thoughtfully to <br>create real value</p>
        </p>



      </div>
      <div class="content-1-para2">
        <p>Building meaningful technological solutions for <br>
          people and businesses .</p>
      </div>
    </section>





    <section>
      <div class="second-content">

        <div class="title-width">
          <p class="title">Our Mission</p>

        </div>
        <div class="content">
          To provide a suite of digital solutions that improve the efficiency of milk and meat
          supplies, simplify
          consumer
          accounting for household items, optimize the billing processes in various industries, and make meal-planning
          on highways
          exciting and enjoyable.
        </div>
      </div>
    </section>
    <!-- Our Values -->
    <section class="mobile-ourvalues">
      <section class="ourvalues">
        <div class="ourvalues-firstcontainer">
          <div>
            <p class="ourvalues-title">OUR VALUES</p>
          </div>
          <div>
            <p class="ourvalues-content">Who we are, and what we Stand for</p>
            <div class="image-line">

              <img src="assets/images/blog-uline 1.svg" alt="">
            </div>
          </div>

        </div>
        <div class="ourvalues-secondcontainer">
          <!-- first value -->
          <div class="customer-first">
            <div class="customer-icon">

              <img src="assets/images/group (3) (1).svg" alt="">
            </div>
            <div class="customer-container">
              <div class="cutomer-title">
                <p> Customer First</p>
              </div>
              <div class="customer-content">
                <p>
                  We deliver a 5-star experience for users, partners and merchants on every order.
                </p>
              </div>
            </div>

          </div>

          <!-- Second Value -->

          <div class="customer-first">
            <div class="customer-icon">
              <img src="assets/images/Frame (3).svg" alt="">
            </div>
            <div class="customer-container">
              <div class="cutomer-title">
                <p> Be Dependable</p>
              </div>
              <div class="customer-content">
                <p>
                  We do what we say. On time,
                  every time
                </p>
              </div>
            </div>
          </div>

          <!-- Third Value -->

          <div class="customer-first">
            <div class="customer-icon">
              <img src="assets/images/Frame (4).svg" alt="">
            </div>
            <div class="customer-container">
              <div class="cutomer-title">
                <p> Celebrate</p>
              </div>
              <div class="customer-content">
                <p>
                  We celebrate our wins - generously and together.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
    </section>

    <section class="ourteam-section">
      <div class="oursection-div">
        <p class="oursection-title">OUR TEAM</p>
        <p class="oursection-content">Meet The People</p>
        <div class="image-line3">

          <img src="assets/images/blog-uline 1.svg" alt="">
        </div>
      </div>


    </section>
    <section class="meetthepeople-container">

      <div class="meetthepeople">
        <div class="people-picture">
          <img src="assets/images/Dr. Ranadheer Raju Chola.png" alt="">
        </div>
        <div class="peoplecontent">
          <div class="peoplename">
            <p>Dr. Ranadheer Raju Chola</p>
            <p>Founder & CEO</p>
          </div>
          <div class="peopleposition">
            <img src="assets/images/Frame (6).svg" alt="">
          </div>
        </div>
      </div>

      <!-- Second People -->
      <div class="meetthepeople">
        <div class="people-picture">
          <img src="assets/images/Vinay Sangaraju.png" alt="">
        </div>
        <div class="peoplecontent">
          <div class="peoplename">
            <p>Vinay Sangaraju</p>
            <p>Co-Founder & COO</p>
          </div>
          <div class="peopleposition">
            <img src="assets/images/Frame (6).svg" alt="">
          </div>
        </div>
      </div>

      <!-- Third People -->

      <div class="meetthepeople">
        <div class="people-picture">
          <img src="assets/images/Raju Mupala.png" alt="">
        </div>
        <div class="peoplecontent">
          <div class="peoplename">
            <p>Raju Mupala</p>
            <p>Co-Founder & CSO</p>
          </div>
          <div class="peopleposition">
            <img src="assets/images/Frame (6).svg" alt="">
          </div>
        </div>
      </div>


    </section>

    <div class="wehavecontainer">

      <div class="wehavepartner">
        <p>WE HAVE PARTNER WITH</p>
      </div>

      <div class="ondwayfirst">
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>

        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>




        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>
        <div class="firstelement">
          <img src="assets/images/Frame 163370.svg" alt="">
        </div>



      </div>
    </div>

    <section class="joinourteamsection">
      <div class="joinourteamcontainer">
        <div class="firstteam">
          <p class="jointitle">Come Join Our Team</p>
          <p class="joinpara">Work with us! Send your resume to <span class="mail">company@domain.com</span></p>
          <div class="viewalloption">
            <p>View All Openings</p>
          </div>
        </div>
        <div class="roundpic">
          <img src="assets/images/g10.png" alt="">
        </div>

      </div>

    </section>

    <!-- Subscribe -->

    <div class="subscribe">


      <div>
        <p class="subscribetitle">Subscribe to updates</p>
        <p class="subscribepara">Stay up to date with Ondway development progress.</p>
      </div>

      <div class="subscribeletter">
        <input type="text" name="" id="" class="inputtype" placeholder="Enter your email">
        <input type="button" name="" id="" class="button" value="Subscribe" />
      </div>
    </div>


    <section class="footer">
      <div class="ondwaybox">
        <div>
          <img src="assets/images/g10 (1).svg" alt="">
        </div>
        <div class="footerdiv2">

          <div>
            <p class="footerpara">We make it easy for you to get the right app for the right task</p>
          </div>
          <div class="imgfooter">
            <img src="assets/images/Frame (7).svg" class="footerimg" alt="">
            <img src="assets/images/Frame (8).svg" class="footerimg" alt="">
            <img src="assets/images/Frame (9).svg" class="footerimg" alt="">
            <img src="assets/images/Frame (10).svg" class="footerimg" alt="">
          </div>
        </div>

      </div>


      <div class="footer2">
        <div class="formobilefooter">

          <div>
            <ul>
              <li class="liheading">Company</li>
              <li>About Us</li>
              <li>Careers</li>
            </ul>
          </div>
          <div>
            <ul>
              <li class="liheading">Products</li>
              <li>Plan your meal</li>
              <li>Possibill</li>
              <li>Captain Milk</li>
              <li>
                Captain meat
              </li>
            </ul>
          </div>
        </div>

        <div class="contactdiv">
          <ul>
            <li class="liheading">Contact Us</li>
            <li class="contact">No. 33, 7th cross, Akashvani layout,
              Dasarahalli, Hebbal, Bengaluru,
              Karnataka - 560032, India.</li>
            <div class="phonemail">s
              <li class="phone">+91 8867787280</li>
              <li class="mail">info@ondwaysolutions.com</li>
            </div>

          </ul>
        </div>

      </div>



    </section>

    <div class="copyright">
      <p>© 2021-2022 All Rights Reserved</p>
      <div class="privacypolicy">
        <p>Privacy Policy</p>
        <p>Terms & conditions</p>
      </div>
    </div>


  </section>


  <script>
    function myFunction() {
      var x = document.getElementById("myLinks");
      if (x.style.display === "block") {
        x.style.display = "none";
      } else {
        x.style.display = "block";
      }
    }
  </script>
</body>

</html>